id: 6
createTime: 2024-04-02T15:14:11.286280292Z
name: bookserver.5.windup
addon: analyzer
data:
    mode:
        artifact: ""
        binary: false
        withDeps: false
    rules:
        labels:
            excluded: []
            included:
                - konveyor.io/target=cloud-readiness
        path: ""
        tags:
            excluded: []
    scope:
        packages:
            excluded: []
            included: []
        withKnownLibs: false
    sources: []
    tagger:
        enabled: true
    targets: []
    verbosity: 0
application:
    id: 5
    name: bookserver
state: Failed
image: registry.redhat.io/mta/mta-analyzer-addon-rhel9@sha256:274ed4beebf686a1518c008b90e6719015a988264d5eb7e8a2fe513f0497f11d
pod: openshift-mta/task-6-gkdwx
started: 2024-04-02T15:14:11.562137209Z
terminated: 2024-04-02T15:16:23.304921047Z
bucket:
    id: 13
    name: ""
errors:
    - severity: Error
      description: exit status 128
    - severity: Error
      description: 'Pod failed: Error'
activity:
    - Fetching application.
    - '[CMD] Running: /usr/bin/ssh-agent -a /tmp/agent.1'
    - '[CMD] /usr/bin/ssh-agent succeeded.'
    - '[SSH] Agent started.'
    - '[FILE] Created /addon/settings.xml.'
    - '[MVN] Using settings file(path=/addon/settings.xml).'
    - '[GIT] Cloning: https://github.com/ibraginsky/book-server'
    - '[FILE] Created /addon/.gitconfig.'
    - '[CMD] Running: /usr/bin/git clone https://github.com/ibraginsky/book-server /addon/source/book-server'
    - '[CMD] /usr/bin/git failed: exit status 128'
attached:
    - id: 367
      name: ssh-agent.output
      activity: 2
    - id: 368
      name: git.output
      activity: 9
